.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/972/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/972/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/972/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/972/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-5.773179px;}
._0{margin-left:-3.868882px;}
._14{margin-left:-2.548492px;}
._c{margin-left:-1.000002px;}
._11{width:10.997072px;}
._10{width:12.134090px;}
._4{width:13.335939px;}
._1{width:14.411739px;}
._8{width:15.413851px;}
._9{width:19.999998px;}
._16{width:22.000002px;}
._12{width:24.000000px;}
._3{width:26.671875px;}
._17{width:27.673759px;}
._7{width:28.819983px;}
._f{width:29.860388px;}
._b{width:34.442946px;}
._e{width:40.591795px;}
._d{width:43.075759px;}
._15{width:44.215821px;}
._2{width:45.304689px;}
._6{width:54.683593px;}
._13{width:56.015625px;}
._5{width:69.563584px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:42.000000px;}
.fs2{font-size:44.000001px;}
.fs5{font-size:45.999999px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:49.999998px;}
.fs0{font-size:52.000002px;}
.fs3{font-size:54.000000px;}
.fs6{font-size:55.999998px;}
.fs4{font-size:58.000002px;}
.y0{bottom:0.000000px;}
.y44{bottom:10.406348px;}
.y42{bottom:10.406349px;}
.y41{bottom:29.839698px;}
.y47{bottom:49.273047px;}
.y4b{bottom:97.912286px;}
.y37{bottom:106.691719px;}
.y88{bottom:113.562739px;}
.y36{bottom:129.040240px;}
.yba{bottom:135.410744px;}
.y87{bottom:135.910298px;}
.y4a{bottom:142.608990px;}
.yd0{bottom:145.475908px;}
.y10d{bottom:147.694413px;}
.y35{bottom:151.388423px;}
.yb9{bottom:156.040626px;}
.y8f{bottom:158.258494px;}
.y5b{bottom:158.259131px;}
.y49{bottom:164.957173px;}
.ycf{bottom:165.245047px;}
.y10c{bottom:169.183764px;}
.y34{bottom:173.736944px;}
.y9f{bottom:174.700506px;}
.y5f{bottom:180.607327px;}
.y92{bottom:180.607964px;}
.yce{bottom:185.014186px;}
.y10b{bottom:190.671854px;}
.y9e{bottom:194.469658px;}
.y5a{bottom:202.955523px;}
.y86{bottom:202.956147px;}
.y91{bottom:202.956784px;}
.y46{bottom:204.132694px;}
.y10a{bottom:212.159931px;}
.y9d{bottom:214.240058px;}
.y7a{bottom:216.262115px;}
.yb8{bottom:217.927737px;}
.y33{bottom:218.433479px;}
.y45{bottom:223.566043px;}
.y59{bottom:225.304031px;}
.y68{bottom:225.304343px;}
.y109{bottom:233.649295px;}
.y9c{bottom:234.009210px;}
.y79{bottom:238.610298px;}
.y48{bottom:242.999393px;}
.y85{bottom:247.651902px;}
.y5e{bottom:247.652539px;}
.y9b{bottom:253.779610px;}
.y108{bottom:255.137372px;}
.yb7{bottom:259.187501px;}
.y78{bottom:260.958494px;}
.y32{bottom:263.130183px;}
.ycd{bottom:264.344341px;}
.y5d{bottom:270.000735px;}
.y9a{bottom:273.548749px;}
.y107{bottom:276.627997px;}
.y40{bottom:277.057741px;}
.y77{bottom:283.306685px;}
.ycc{bottom:284.723172px;}
.y31{bottom:285.478535px;}
.ye9{bottom:288.161061px;}
.y58{bottom:292.348931px;}
.y8e{bottom:292.349555px;}
.y99{bottom:294.817848px;}
.y43{bottom:296.491091px;}
.y1b{bottom:297.506395px;}
.y106{bottom:298.116087px;}
.ycb{bottom:304.742088px;}
.y76{bottom:306.946631px;}
.y30{bottom:307.826887px;}
.ye8{bottom:307.931474px;}
.y67{bottom:314.697114px;}
.y5c{bottom:314.697439px;}
.y105{bottom:319.604177px;}
.y1a{bottom:319.854747px;}
.yb6{bottom:321.074612px;}
.yca{bottom:325.371970px;}
.ye7{bottom:327.700613px;}
.y75{bottom:329.295464px;}
.y84{bottom:337.045310px;}
.y57{bottom:337.045947px;}
.y104{bottom:341.094802px;}
.y19{bottom:342.203099px;}
.yc9{bottom:346.000591px;}
.ye6{bottom:347.471026px;}
.y74{bottom:351.643647px;}
.y2f{bottom:354.241268px;}
.y90{bottom:359.393506px;}
.y56{bottom:359.394143px;}
.y103{bottom:362.582892px;}
.y18{bottom:364.551451px;}
.yc8{bottom:366.630473px;}
.ye5{bottom:367.240165px;}
.y73{bottom:373.991843px;}
.y55{bottom:381.742339px;}
.y83{bottom:381.742976px;}
.yb5{bottom:382.961723px;}
.y102{bottom:384.072243px;}
.y17{bottom:386.899803px;}
.yc7{bottom:388.509252px;}
.y98{bottom:388.869167px;}
.y72{bottom:396.340676px;}
.y2e{bottom:400.655649px;}
.yb4{bottom:403.591605px;}
.y3f{bottom:404.090847px;}
.y66{bottom:404.091159px;}
.ye4{bottom:408.498655px;}
.y16{bottom:409.248155px;}
.y71{bottom:418.688872px;}
.yb3{bottom:424.221487px;}
.y82{bottom:426.438718px;}
.y3e{bottom:426.439355px;}
.ye3{bottom:428.267794px;}
.y15{bottom:431.596507px;}
.y70{bottom:441.037055px;}
.yb2{bottom:444.850095px;}
.y2d{bottom:447.069874px;}
.y101{bottom:448.038207px;}
.y54{bottom:448.787551px;}
.y14{bottom:453.944859px;}
.yc6{bottom:461.791037px;}
.y6f{bottom:463.385259px;}
.yb1{bottom:465.478716px;}
.y100{bottom:467.808620px;}
.ye2{bottom:469.526297px;}
.y3d{bottom:471.135747px;}
.y8d{bottom:471.136384px;}
.y13{bottom:476.293211px;}
.y6e{bottom:487.025824px;}
.yff{bottom:487.576485px;}
.ye1{bottom:489.296710px;}
.y65{bottom:493.483930px;}
.y2c{bottom:493.484255px;}
.y12{bottom:498.641563px;}
.yc5{bottom:506.487429px;}
.yfe{bottom:507.348172px;}
.y6d{bottom:510.665765px;}
.y8c{bottom:515.832126px;}
.y3c{bottom:515.832763px;}
.y11{bottom:520.989915px;}
.yfd{bottom:527.116037px;}
.yb0{bottom:527.367088px;}
.y6c{bottom:534.305706px;}
.y2b{bottom:538.180959px;}
.y97{bottom:538.181596px;}
.yfc{bottom:546.886450px;}
.yaf{bottom:547.995709px;}
.ye0{bottom:548.605401px;}
.yc4{bottom:551.185082px;}
.y6b{bottom:557.945652px;}
.y3b{bottom:560.529155px;}
.y81{bottom:560.529792px;}
.y96{bottom:560.530416px;}
.y10{bottom:565.686619px;}
.yfb{bottom:566.656863px;}
.ydf{bottom:568.375801px;}
.yae{bottom:568.625591px;}
.y6a{bottom:580.294480px;}
.y2a{bottom:582.877663px;}
.y64{bottom:582.877975px;}
.yf{bottom:588.034971px;}
.yde{bottom:588.144940px;}
.yad{bottom:589.255473px;}
.yc3{bottom:595.881474px;}
.y69{bottom:603.934421px;}
.y80{bottom:605.225534px;}
.y3a{bottom:605.226171px;}
.ydd{bottom:607.914092px;}
.ye{bottom:610.383323px;}
.y29{bottom:627.574367px;}
.ydc{bottom:627.684492px;}
.yac{bottom:630.512689px;}
.yd{bottom:632.731675px;}
.yc2{bottom:639.718384px;}
.yfa{bottom:647.453631px;}
.ydb{bottom:647.953198px;}
.y53{bottom:649.922563px;}
.y28{bottom:649.922719px;}
.y7f{bottom:649.923200px;}
.yab{bottom:651.142584px;}
.yc{bottom:655.080027px;}
.yf9{bottom:667.224044px;}
.yda{bottom:669.442549px;}
.yaa{bottom:671.772466px;}
.y63{bottom:672.270759px;}
.y27{bottom:672.271071px;}
.yc1{bottom:684.414776px;}
.yf8{bottom:686.993183px;}
.y95{bottom:694.618305px;}
.y7e{bottom:694.618942px;}
.y26{bottom:694.619423px;}
.y52{bottom:694.619579px;}
.yf7{bottom:706.763596px;}
.ya9{bottom:710.201485px;}
.y94{bottom:716.967138px;}
.y25{bottom:716.967775px;}
.yb{bottom:722.125083px;}
.yf6{bottom:726.532735px;}
.yc0{bottom:729.111155px;}
.ya8{bottom:729.970624px;}
.y51{bottom:739.315971px;}
.y24{bottom:739.316127px;}
.y7d{bottom:739.316608px;}
.ya{bottom:744.473435px;}
.yf5{bottom:746.301874px;}
.yd9{bottom:749.741037px;}
.y39{bottom:761.664479px;}
.y62{bottom:761.664791px;}
.yf4{bottom:766.072287px;}
.y9{bottom:766.821787px;}
.ya7{bottom:769.510176px;}
.ybf{bottom:773.807547px;}
.y7c{bottom:784.012350px;}
.y23{bottom:784.012831px;}
.y50{bottom:784.012987px;}
.yf3{bottom:785.841426px;}
.y8{bottom:789.170139px;}
.ya6{bottom:789.280589px;}
.yf2{bottom:805.611839px;}
.y22{bottom:806.361183px;}
.yd8{bottom:809.049728px;}
.y7{bottom:811.518491px;}
.ybe{bottom:818.505200px;}
.yf1{bottom:825.880545px;}
.y4f{bottom:828.709379px;}
.y21{bottom:828.709535px;}
.y7b{bottom:828.710016px;}
.yd7{bottom:828.818867px;}
.y6{bottom:833.866843px;}
.ya5{bottom:833.975707px;}
.yf0{bottom:846.870342px;}
.yd6{bottom:848.589280px;}
.y61{bottom:851.057575px;}
.y20{bottom:851.057887px;}
.ya4{bottom:853.747381px;}
.y5{bottom:856.215195px;}
.ybd{bottom:863.201587px;}
.yd5{bottom:868.358423px;}
.y8b{bottom:873.405763px;}
.y1f{bottom:873.406239px;}
.y4e{bottom:873.406397px;}
.ya3{bottom:873.516528px;}
.y4{bottom:878.563551px;}
.yef{bottom:886.409887px;}
.yd4{bottom:888.128833px;}
.y1e{bottom:895.754591px;}
.y3{bottom:900.911902px;}
.yee{bottom:906.179028px;}
.y4d{bottom:918.102784px;}
.y1d{bottom:918.102943px;}
.y8a{bottom:918.103418px;}
.y93{bottom:918.104053px;}
.ya2{bottom:918.212914px;}
.yed{bottom:925.949438px;}
.yd3{bottom:927.667114px;}
.ya1{bottom:937.982055px;}
.y38{bottom:940.451295px;}
.y60{bottom:940.451612px;}
.y2{bottom:941.670679px;}
.ybc{bottom:945.108886px;}
.yec{bottom:945.718578px;}
.yd2{bottom:947.438793px;}
.y89{bottom:962.799171px;}
.y1c{bottom:962.799647px;}
.y4c{bottom:962.799805px;}
.yeb{bottom:965.487720px;}
.ybb{bottom:965.737500px;}
.ya0{bottom:983.928612px;}
.y1{bottom:985.147999px;}
.yea{bottom:985.757691px;}
.yd1{bottom:986.977075px;}
.h6{height:33.083349px;}
.h4{height:37.984376px;}
.hd{height:38.000977px;}
.ha{height:41.238280px;}
.hc{height:41.620116px;}
.he{height:43.031250px;}
.h2{height:43.429688px;}
.h11{height:44.824217px;}
.h10{height:45.239256px;}
.h3{height:46.617189px;}
.h1{height:47.048830px;}
.h8{height:48.858398px;}
.hb{height:50.667967px;}
.hf{height:51.996096px;}
.h9{height:52.477541px;}
.h5{height:52.516699px;}
.h7{height:71.950048px;}
.h0{height:1094.600000px;}
.w1{width:88.725000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x6{left:5.850000px;}
.x5{left:93.600000px;}
.xf{left:97.934180px;}
.xc{left:107.681874px;}
.x2{left:117.000000px;}
.x3{left:140.400000px;}
.x4{left:163.800000px;}
.x1{left:187.200000px;}
.xe{left:210.600000px;}
.x7{left:231.075000px;}
.xd{left:234.418737px;}
.x8{left:320.775000px;}
.x9{left:410.475000px;}
.xa{left:500.175000px;}
.xb{left:589.875000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-5.921209pt;}
._0{margin-left:-3.968085pt;}
._14{margin-left:-2.613838pt;}
._c{margin-left:-1.025643pt;}
._11{width:11.279048pt;}
._10{width:12.445221pt;}
._4{width:13.677887pt;}
._1{width:14.781271pt;}
._8{width:15.809078pt;}
._9{width:20.512818pt;}
._16{width:22.564105pt;}
._12{width:24.615385pt;}
._3{width:27.355769pt;}
._17{width:28.383343pt;}
._7{width:29.558957pt;}
._f{width:30.626039pt;}
._b{width:35.326098pt;}
._e{width:41.632611pt;}
._d{width:44.180266pt;}
._15{width:45.349560pt;}
._2{width:46.466348pt;}
._6{width:56.085737pt;}
._13{width:57.451923pt;}
._5{width:71.347266pt;}
.fs7{font-size:43.076923pt;}
.fs2{font-size:45.128206pt;}
.fs5{font-size:47.179486pt;}
.fs1{font-size:49.230769pt;}
.fs8{font-size:51.282049pt;}
.fs0{font-size:53.333335pt;}
.fs3{font-size:55.384615pt;}
.fs6{font-size:57.435895pt;}
.fs4{font-size:59.487182pt;}
.y0{bottom:0.000000pt;}
.y44{bottom:10.673177pt;}
.y42{bottom:10.673178pt;}
.y41{bottom:30.604818pt;}
.y47{bottom:50.536458pt;}
.y4b{bottom:100.422857pt;}
.y37{bottom:109.427404pt;}
.y88{bottom:116.474604pt;}
.y36{bottom:132.348964pt;}
.yba{bottom:138.882814pt;}
.y87{bottom:139.395177pt;}
.y4a{bottom:146.265630pt;}
.yd0{bottom:149.206059pt;}
.y10d{bottom:151.481449pt;}
.y35{bottom:155.270177pt;}
.yb9{bottom:160.041668pt;}
.y8f{bottom:162.316404pt;}
.y5b{bottom:162.317057pt;}
.y49{bottom:169.186844pt;}
.ycf{bottom:169.482099pt;}
.y10c{bottom:173.521809pt;}
.y34{bottom:178.191737pt;}
.y9f{bottom:179.180006pt;}
.y5f{bottom:185.238284pt;}
.y92{bottom:185.238937pt;}
.yce{bottom:189.758139pt;}
.y10b{bottom:195.560876pt;}
.y9e{bottom:199.456059pt;}
.y5a{bottom:208.159510pt;}
.y86{bottom:208.160150pt;}
.y91{bottom:208.160804pt;}
.y46{bottom:209.366865pt;}
.y10a{bottom:217.599929pt;}
.y9d{bottom:219.733393pt;}
.y7a{bottom:221.807297pt;}
.yb8{bottom:223.515628pt;}
.y33{bottom:224.034337pt;}
.y45{bottom:229.298505pt;}
.y59{bottom:231.081057pt;}
.y68{bottom:231.081377pt;}
.y109{bottom:239.640302pt;}
.y9c{bottom:240.009446pt;}
.y79{bottom:244.728510pt;}
.y48{bottom:249.230147pt;}
.y85{bottom:254.001950pt;}
.y5e{bottom:254.002604pt;}
.y9b{bottom:260.286779pt;}
.y108{bottom:261.679356pt;}
.yb7{bottom:265.833334pt;}
.y78{bottom:267.649737pt;}
.y32{bottom:269.877110pt;}
.ycd{bottom:271.122401pt;}
.y5d{bottom:276.923830pt;}
.y9a{bottom:280.562819pt;}
.y107{bottom:283.721022pt;}
.y40{bottom:284.161785pt;}
.y77{bottom:290.570959pt;}
.ycc{bottom:292.023766pt;}
.y31{bottom:292.798497pt;}
.ye9{bottom:295.549806pt;}
.y58{bottom:299.845057pt;}
.y8e{bottom:299.845697pt;}
.y99{bottom:302.377281pt;}
.y43{bottom:304.093427pt;}
.y1b{bottom:305.134764pt;}
.y106{bottom:305.760089pt;}
.ycb{bottom:312.555988pt;}
.y76{bottom:314.817057pt;}
.y30{bottom:315.719884pt;}
.ye8{bottom:315.827153pt;}
.y67{bottom:322.766270pt;}
.y5c{bottom:322.766604pt;}
.y105{bottom:327.799156pt;}
.y1a{bottom:328.056150pt;}
.yb6{bottom:329.307294pt;}
.yca{bottom:333.714841pt;}
.ye7{bottom:336.103193pt;}
.y75{bottom:337.738937pt;}
.y84{bottom:345.687497pt;}
.y57{bottom:345.688150pt;}
.y104{bottom:349.840822pt;}
.y19{bottom:350.977537pt;}
.yc9{bottom:354.872401pt;}
.ye6{bottom:356.380539pt;}
.y74{bottom:360.660150pt;}
.y2f{bottom:363.324377pt;}
.y90{bottom:368.608724pt;}
.y56{bottom:368.609377pt;}
.y103{bottom:371.879889pt;}
.y18{bottom:373.898924pt;}
.yc8{bottom:376.031254pt;}
.ye5{bottom:376.656579pt;}
.y73{bottom:383.581377pt;}
.y55{bottom:391.530604pt;}
.y83{bottom:391.531257pt;}
.yb5{bottom:392.781254pt;}
.y102{bottom:393.920249pt;}
.y17{bottom:396.820310pt;}
.yc7{bottom:398.471027pt;}
.y98{bottom:398.840171pt;}
.y72{bottom:406.503257pt;}
.y2e{bottom:410.928870pt;}
.yb4{bottom:413.940108pt;}
.y3f{bottom:414.452150pt;}
.y66{bottom:414.452470pt;}
.ye4{bottom:418.972979pt;}
.y16{bottom:419.741697pt;}
.y71{bottom:429.424484pt;}
.yb3{bottom:435.098961pt;}
.y82{bottom:437.373044pt;}
.y3e{bottom:437.373697pt;}
.ye3{bottom:439.249019pt;}
.y15{bottom:442.663084pt;}
.y70{bottom:452.345697pt;}
.yb2{bottom:456.256508pt;}
.y2d{bottom:458.533204pt;}
.y101{bottom:459.526366pt;}
.y54{bottom:460.294924pt;}
.y14{bottom:465.584470pt;}
.yc6{bottom:473.631833pt;}
.y6f{bottom:475.266933pt;}
.yb1{bottom:477.414068pt;}
.y100{bottom:479.803713pt;}
.ye2{bottom:481.565433pt;}
.y3d{bottom:483.216150pt;}
.y8d{bottom:483.216804pt;}
.y13{bottom:488.505857pt;}
.y6e{bottom:499.513666pt;}
.yff{bottom:500.078446pt;}
.ye1{bottom:501.842779pt;}
.y65{bottom:506.137364pt;}
.y2c{bottom:506.137697pt;}
.y12{bottom:511.427244pt;}
.yc5{bottom:519.474286pt;}
.yfe{bottom:520.357099pt;}
.y6d{bottom:523.759759pt;}
.y8c{bottom:529.058590pt;}
.y3c{bottom:529.059244pt;}
.y11{bottom:534.348630pt;}
.yfd{bottom:540.631833pt;}
.yb0{bottom:540.889321pt;}
.y6c{bottom:548.005853pt;}
.y2b{bottom:551.980470pt;}
.y97{bottom:551.981124pt;}
.yfc{bottom:560.909179pt;}
.yaf{bottom:562.046881pt;}
.ye0{bottom:562.672206pt;}
.yc4{bottom:565.318033pt;}
.y6b{bottom:572.251950pt;}
.y3b{bottom:574.901697pt;}
.y81{bottom:574.902350pt;}
.y96{bottom:574.902990pt;}
.y10{bottom:580.191404pt;}
.yfb{bottom:581.186526pt;}
.ydf{bottom:582.949539pt;}
.yae{bottom:583.205734pt;}
.y6a{bottom:595.173826pt;}
.y2a{bottom:597.823244pt;}
.y64{bottom:597.823564pt;}
.yf{bottom:603.112790pt;}
.yde{bottom:603.225579pt;}
.yad{bottom:604.364588pt;}
.yc3{bottom:611.160486pt;}
.y69{bottom:619.419919pt;}
.y80{bottom:620.744137pt;}
.y3a{bottom:620.744790pt;}
.ydd{bottom:623.501633pt;}
.ye{bottom:626.034177pt;}
.y29{bottom:643.666017pt;}
.ydc{bottom:643.778966pt;}
.yac{bottom:646.679681pt;}
.yd{bottom:648.955564pt;}
.yc2{bottom:656.121419pt;}
.yfa{bottom:664.055006pt;}
.ydb{bottom:664.567382pt;}
.y53{bottom:666.587244pt;}
.y28{bottom:666.587404pt;}
.y7f{bottom:666.587897pt;}
.yab{bottom:667.838548pt;}
.yc{bottom:671.876950pt;}
.yf9{bottom:684.332353pt;}
.yda{bottom:686.607742pt;}
.yaa{bottom:688.997401pt;}
.y63{bottom:689.508470pt;}
.y27{bottom:689.508790pt;}
.yc1{bottom:701.963873pt;}
.yf8{bottom:704.608393pt;}
.y95{bottom:712.429030pt;}
.y7e{bottom:712.429684pt;}
.y26{bottom:712.430177pt;}
.y52{bottom:712.430337pt;}
.yf7{bottom:724.885739pt;}
.ya9{bottom:728.411779pt;}
.y94{bottom:735.350910pt;}
.y25{bottom:735.351564pt;}
.yb{bottom:740.641110pt;}
.yf6{bottom:745.161779pt;}
.yc0{bottom:747.806313pt;}
.ya8{bottom:748.687819pt;}
.y51{bottom:758.272790pt;}
.y24{bottom:758.272950pt;}
.y7d{bottom:758.273444pt;}
.ya{bottom:763.562497pt;}
.yf5{bottom:765.437819pt;}
.yd9{bottom:768.965166pt;}
.y39{bottom:781.194337pt;}
.y62{bottom:781.194657pt;}
.yf4{bottom:785.715166pt;}
.y9{bottom:786.483884pt;}
.ya7{bottom:789.241206pt;}
.ybf{bottom:793.648766pt;}
.y7c{bottom:804.115230pt;}
.y23{bottom:804.115724pt;}
.y50{bottom:804.115884pt;}
.yf3{bottom:805.991206pt;}
.y8{bottom:809.405270pt;}
.ya6{bottom:809.518553pt;}
.yf2{bottom:826.268553pt;}
.y22{bottom:827.037110pt;}
.yd8{bottom:829.794593pt;}
.y7{bottom:832.326657pt;}
.ybe{bottom:839.492513pt;}
.yf1{bottom:847.056969pt;}
.y4f{bottom:849.958337pt;}
.y21{bottom:849.958497pt;}
.y7b{bottom:849.958990pt;}
.yd7{bottom:850.070633pt;}
.y6{bottom:855.248044pt;}
.ya5{bottom:855.359699pt;}
.yf0{bottom:868.584966pt;}
.yd6{bottom:870.347979pt;}
.y61{bottom:872.879564pt;}
.y20{bottom:872.879884pt;}
.ya4{bottom:875.638339pt;}
.y5{bottom:878.169430pt;}
.ybd{bottom:885.334961pt;}
.yd5{bottom:890.624023pt;}
.y8b{bottom:895.800782pt;}
.y1f{bottom:895.801270pt;}
.y4e{bottom:895.801433pt;}
.ya3{bottom:895.914387pt;}
.y4{bottom:901.090821pt;}
.yef{bottom:909.138346pt;}
.yd4{bottom:910.901367pt;}
.y1e{bottom:918.722657pt;}
.y3{bottom:924.012208pt;}
.yee{bottom:929.414387pt;}
.y4d{bottom:941.643881pt;}
.y1d{bottom:941.644044pt;}
.y8a{bottom:941.644532pt;}
.y93{bottom:941.645182pt;}
.ya2{bottom:941.756835pt;}
.yed{bottom:949.691731pt;}
.yd3{bottom:951.453450pt;}
.ya1{bottom:962.032877pt;}
.y38{bottom:964.565430pt;}
.y60{bottom:964.565756pt;}
.y2{bottom:965.816081pt;}
.ybc{bottom:969.342448pt;}
.yec{bottom:969.967773pt;}
.yd2{bottom:971.732095pt;}
.y89{bottom:987.486329pt;}
.y1c{bottom:987.486817pt;}
.y4c{bottom:987.486980pt;}
.yeb{bottom:990.243815pt;}
.ybb{bottom:990.500000pt;}
.ya0{bottom:1009.157551pt;}
.y1{bottom:1010.408204pt;}
.yea{bottom:1011.033529pt;}
.yd1{bottom:1012.284179pt;}
.h6{height:33.931640pt;}
.h4{height:38.958335pt;}
.hd{height:38.975361pt;}
.ha{height:42.295672pt;}
.hc{height:42.687299pt;}
.he{height:44.134615pt;}
.h2{height:44.543269pt;}
.h11{height:45.973556pt;}
.h10{height:46.399237pt;}
.h3{height:47.812502pt;}
.h1{height:48.255210pt;}
.h8{height:50.111178pt;}
.hb{height:51.967146pt;}
.hf{height:53.329329pt;}
.h9{height:53.823119pt;}
.h5{height:53.863281pt;}
.h7{height:73.794921pt;}
.h0{height:1122.666667pt;}
.w1{width:91.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x6{left:6.000000pt;}
.x5{left:96.000000pt;}
.xf{left:100.445312pt;}
.xc{left:110.442947pt;}
.x2{left:120.000000pt;}
.x3{left:144.000000pt;}
.x4{left:168.000000pt;}
.x1{left:192.000000pt;}
.xe{left:216.000000pt;}
.x7{left:237.000000pt;}
.xd{left:240.429474pt;}
.x8{left:329.000000pt;}
.x9{left:421.000000pt;}
.xa{left:513.000000pt;}
.xb{left:605.000000pt;}
}
